from django.urls import path
from . import views

urlpatterns=[
    #halaman login
    path('', views.login, name='login'),
    path('login/', views.login, name='login'),
    path('logout/', views.user_logout, name='logout'),


    #halaman data ps
    path('datadigital/', views.datadigital, name='datadigital'),
    path('managedigital/', views.managedigital, name='managedigital'),

    # upload data digital via Excel
    path('upload-excel/', views.upload_excel, name='upload_excel'),
    path('delete_data_ps/', views.delete_data_ps, name='delete_data_ps'),
    path('edit-data-ps/', views.edit_data_ps, name='edit_data_ps'),

    #halaman kpi
    path('kpi/',views.kpi, name="kpi"),
    path('manage_kpi/',views.list_kpi_agency,name="manage_kpi"),
    path('kpi/input_agency/', views.input_kpi_agency, name='input_kpi_agency'),
    path('kpi/update_agency/', views.update_kpi_agency, name='update_kpi_agency'),
    path('kpi/delete_agency/', views.delete_kpi_agency, name='delete_kpi_agency'),

    #halaman daily
    path('dailyagent/', views.dailyagent, name="dailyagent"),
    path('dailysf/', views.dailysf, name="dailysf"),

    #manage_tl
    path('managetl/', views.managetl, name="managetl"),
    path('download_team_leader/', views.download_team_leader, name='download_team_leader'),

    path('managesf/', views.managesf, name="managesf"),
    path('download_sales_force/', views.download_sales_force, name='download_sales_force'),

    path('managepaket/', views.managepaket, name='managepaket'),

    path('managebranch/', views.managebranch, name='managebranch'),
    path('download_branch/', views.download_branch, name='download_branch'),

    path('managearea/', views.managearea, name='managearea'),
    path('download_area/', views.download_area, name='download_area'),

    path('rekapmom/', views.get_psb_mom, name='get_psb_mom'),

    path('dataarpu/', views.data_ps_arpu, name="data_ps_arpu")
]